﻿@charset "utf-8";

#container {position:relative; background:#f6f9fe;}
#container:after {content:""; display:block; clear:both;}

.main_content {position:relative; width:980px; margin: 0 auto; z-index:7; padding:20px 0;  font-family:"NotoR"; overflow:hidden;}
.main_content:after {content:""; display:block; clear:both;}


	#container,
	.main_content,
	.MC_box1, .MC_box2, .MC_box3, .MC_box5, .MC_box6, .MC_box8, .MC_box9 {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box;}
	
	.MC_box1, .MC_box2, .MC_box3,.MC_box5, .MC_box6,.MC_box8, .MC_box9 {-webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease}
	
	.MC_box1 {position:relative; float:right; width:740px; margin:0 0 20px;} /*비주얼*/
	.MC_box2 {position:relative; float:left; width:220px; height:128px;  margin:0 0 20px;} /*로그인*/
	.MC_box3 {position:relative; float:left; width:220px; height:700px; margin: 0 20px 20px 0;} /*카테고리*/

	.MC_box5 {position:relative; float:left; width:370px; height:220px; margin:0 0 20px 0;} /*공지사항*/
	.MC_box6 {position:relative; float:left; width:370px; height:220px; margin:0 0 20px 0;} /*알림장*/

	.MC_box8 {position:absolute; bottom:39px; left:240px; float:left; width:740px; height:300px;} /*포토갤러리*/
	
	
	@media (max-width: 800px) {
		
	.MC_box1 {width:100%; height:auto;}
	.MC_box2 {display:none;}
	.MC_box3 {display:none;}
	
	.MC_box5 {width:100%;}
	.MC_box6 {width:100%;}
	
	.MC_box8 {position:relative; bottom:0; left:0; width:100%; height:220px;}

	
		
	}

